zh-CN:
  activerecord:
    models:
      shop_application: 店长申请记录
    attributes:
      shop_application:
        user_id: 会员ID
        wx_user_id: 微信ID
        nickname: 昵称
        name: 姓名
        mobile: 手机号码
        total: 总金额
        address: 详细地址
        image: 图片
        status: 状态
        remark: 备注
        pass_time: 审核时间
        created_at: 创建时间
        updated_at: 更新时间
        depart: 部门
        depart_record: 部门
